/* autosuggest */
.js-autosuggest-holder {
	width:100%;
	position:relative;
	z-index:10;
}
.js-autosuggest-holder .js-autosuggest-output {
	width:100%;
	overflow:hidden;
	position:absolute;
	z-index:10;
	cursor:pointer;
	padding-bottom:1px;

}
.js-autosuggest-holder .js-autosuggest-output iframe {
	display:none;
	display/**/:block;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:3000px;
	height:3000px;
}
.js-autosuggest-output-container {
    position: relative; height: 0;
	}
	.js-autosuggest-output  div {
		text-align:left;
		position:relative;
		padding: 3px 0 3px 3px;
		font-size:0.9em;
		border:1px solid #dadada;
		line-height:1.4em;
		margin-bottom:-1px;
		background-color: #fff;
		cursor: pointer;
		}
		.js-autosuggest-output div em {
			font-style:normal;
			font-weight:bold;
			}
	.js-autosuggest-output  div.active {
		background-color:#fdf5e6;
		z-index:5;
		border-color:#eee;
		}
.js-autosuggest-holder .js-autosuggest-output .js-autosuggest-item {
	padding:3px;
	
	border-bottom:1px solid #7992b2;
}
.js-autosuggest-holder .js-autosuggest-output .current {
	background-color:#7992b2;
}
.js-autosuggest-holder .js-autosuggest-output .js-autosuggest-item em {
	font-weight:bold;
	font-style:normal;
}







	.panel-search
	.js-autosuggest-holder{
		width:100%;
		}
		.panel-search .js-autosuggest-output-container{
			clear:both;
			width:236px;
			z-index:1;
		}
		.panel-search p{ position:relative;z-index:3;}
		/* Autosuggest в форме поиска */
		#info-search .js-autosuggest-holder  {
			position:relative;
		}
		#info-search .js-autosuggest-output  {
			width:100.3%;
			left:0;
			top: 22px;
			margin-left: -3px;
			text-align:left;
		}



		/* Autosuggest в форме поиска по тегам*/
		.tag-search  {
			position:relative;
		}
		.tag-search .js-autosuggest-output  {
			width:51%;
			left:97px;
			top: 37px;
			z-index:30;
		}
		.tag-search .js-autosuggest-output div {
			padding:0 6px;
			}

	.main-search .js-autosuggest-output {
		width: 78%;
		padding-right:8px;
		}
		.main-search .js-autosuggest-output div{
			margin-right:-8px;
			}



	        /* Autosuggest в форме поиска по тегам*/
	#favourites_add .js-autosuggest-holder div{
		z-index:3;
		position:relative;
	}
	#favourites_add .js-autosuggest-holder .js-autosuggest-output-container{
		z-index:1;
	}
	#favourites_add .js-autosuggest-output {
		left:0;
		top: 000; 
		z-index:30;
	}

	
	
	
	/* autosuggest */
	#js-topic-form-holder .js-autosuggest-holder  {
		position:relative;
	}
	#js-topic-form-holder .js-autosuggest-output  {
		width:100.3%;
		left:0;
	}



	/* //autosuggest */
	
	
	


	#write-post .js-autosuggest-holder  {
		position:relative;
	}
	#write-post .js-autosuggest-output  {
		padding:0;
		width:101%; 
		margin-top: -10px;
	}
	
	
/* //autosuggest */